<?php
$date=date("F j, Y - g:i A");
if (getCharacterGM($users['id']) >= 2){
	if(!isset($_GET['add'])){
	}
	else{
		$add=$_GET['add'];
		echo '<table class="table table-hover">';
		$ips=getIPRecords($add);
		if($ips!='empty'){
			foreach($ips as $rows){
				echo '<tr><td>Char ID: <a href=?p=characters&id='.$rows['charid'].'>'.$rows['charid'].'</a></td><td>IP: <a href=?p=gm&tool=ip&add='.$rows['client_ip'].'>'.$rows['client_ip'].'</a> Date: '.$rows['login_time'].'</td></tr>';
			}
		}
		echo '</table>';
	}
}
?>